Json schemas
Update a JSON schema resource
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
JSON schema resource UUID.
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/json_schema_resources/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "data": { "type": "json_schema_resources", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "attributes": {} } }'{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "json_schema_resources", "attributes": { "slug": "string", "resource_type": "string", "resource_context": "string", "scopes": [ "string" ], "weight": 0, "ui_schema": {} }, "relationships": { "json_schema": { "data": { "type": "json_schemas", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "links": { "self": "/json_schema_resources/7247ad7d-9275-454b-9e3a-0570e403739e/relationships/json_schema", "related": "/json_schema_resources/7247ad7d-9275-454b-9e3a-0570e403739e/json_schema" } } } }}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}